 
 
        a{
            text-decoration: none;
        }
        ul,li{
            list-style: none;
        }
        .wr_all{
            width: 100%;
            float: left;
        }
        .wr_center{
            width: 1100px;
            margin: auto;
        }
        .wr_content {
            width: 100%;
            float: left;
            box-shadow: 0 0 20px rgba(0,0,0,.3);
            background: white;
        }
        .footer_left{
            width: 400px;
            height: 90px;
        }
        .head{
            width: 100%;
            height: 120px;
            margin-bottom: 15px;
            float: left;
        }
        .content {
            width: 100%;
            float: left;
            
        }
        
        
        .wr_info {
            width: 96%;
            padding: 2%;
            float: left;
        }
        .wr_form_dang_nhap {
            width: 330px;
            border: solid 1px #e9e9e9;
            padding: 15px;
            float: left;
        }
        
        .wr_form_tin_tuc {
    width: 500px;
    margin-left: 25px;
    float: left;
    border: solid 1px #ebebeb;
    padding: 15px;
    padding-bottom: 8px;
}
        .wr_form_tin_tuc:hover {
            will-change: opacity, transform;
            transition: all .3s ease-out;
        }
        .right_info_tintuc {
    width: 365px;
    float: left;
    margin-left: 20px;
}
        .right_info_tintuc h3 {
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;
    color: #109bc6;
    margin-top: 0px;
    margin-bottom: 0px;
}
      .right_info_tintuc p {
    color: #737373;
    font-size: 13px;
    margin-top: 10px;
    line-height: 22px;
    text-align: justify;
    margin-bottom: 0px;
    margin-top: 0px;
}
        .right_info_tintuc a {
            color: #0080C0;
            font-size: 14px;
        }
        .row_tintuc {
    float: left;
    margin-bottom: 15px;
    border-bottom: dashed 1px #dbdbdb;
    padding-bottom: 10px;
}
        .box {
    width: 100px;
    height: 60px;
    padding: 5px;
    background: #FFF;
    /* margin: 40px auto; */
    border: solid 1px #f2f2f2;
    float: left;
}
        .effect2 img {
    width: 100%;
    height: 100%;
}
        .effect2
        {
              position: relative;
        }
        .effect2:before, .effect2:after
            {
              z-index: -1;
              position: absolute;
              content: "";
              bottom: 15px;
              left: 10px;
              width: 50%;
              top: 80%;
              max-width:300px;
              background: #777;
              -webkit-box-shadow: 0 15px 10px #777;
              -moz-box-shadow: 0 15px 10px #777;
              box-shadow: 0 15px 10px #777;
              -webkit-transform: rotate(-3deg);
              -moz-transform: rotate(-3deg);
              -o-transform: rotate(-3deg);
              -ms-transform: rotate(-3deg);
              transform: rotate(-3deg);
            }
            .effect2:after
            {
              -webkit-transform: rotate(3deg);
              -moz-transform: rotate(3deg);
              -o-transform: rotate(3deg);
              -ms-transform: rotate(3deg);
              transform: rotate(3deg);
              right: 10px;
              left: auto;
            }
        /* Form */
        
        .row_form{
            width: 100%;
            float: left;
            height: 35px;
            margin-bottom: 10px;
            line-height: 30px;
        }
        .row_form label {
    width: 100px;
    float: left;
    font-size: 16px;
}
        .row_form input {
            width: 230px;
            float: left;
            height: 35px;
            padding-left: 10px;
            border: solid 1px #dbd9d9;
            border-radius: 5px;
        }
        .row_title{
            height: 30px;
            width: 100%;
            line-height: 30px;
            margin-bottom: 20px;
            border-bottom: solid 1px #E8E8E8;
            float: left;
        }
        .row_title h3 {
            color: #0f9bc6;
            font-size: 14px;
            height: 29px;
            border-bottom: 3px solid #12a9d9;
            width: 100px;
            float: left;
            margin-top: 0px;
        }
        .clear_3{
            margin-bottom: 60px;
            width: 100%;
            float: left;
        }
        #writeDyn p{
            margin-top: -5px;
        }
        .dang_nhap {
            border: none;
            height: 30px;
            background: #129cc7;
            color: white;
            width: 120px;
            cursor: pointer;
            border-radius: 5px;
        }
        .dang_nhap:hover {
            box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
            will-change: opacity, transform;
            transition: all .3s ease-out;
        }
        .gioi_thieu {
            width: 100%;
            float: left;
            font-size: 13px;
            color: #787878;
            text-indent: initial;
            line-height: 20px;
        }
        .gioi_thieu i {
            color: #d5d5d5;
        }
        #writeDyn {
            margin-left: 0px;
            margin-right: 0px;
            /* text-align: justify; */
            border: dashed 3px #efefef;
            /* border-right: dashed 3px #efefef; */
            padding-left: 10px;
            background-color: white;
            float: left;
            margin-top: 10px;
            padding: 10px;
            padding-top: 15px;
            padding-bottom: 15px;
            height: auto;
            width: 92%;
        }
        .logo{
            float: left;
            margin-top: 13px;
            margin-left: 20px;
        }
        .wr_form_dang_nhap {
    background: #fff;
    border-radius: 2px;
    display: inline-block;
    position: relative;
    margin-left: 20px;
}
        .wr_form_dang_nhap {
        }
        
        .wr_form_dang_nhap:hover {
        }
        
        #news_item {
            width: 100%;
            height: 30px;
            float: left;
            margin-bottom: 10px;
            color: #015f95;
           
        }
        .left_news {
            width: 135px;
            height: 30px;
            float: left;
            line-height: 32px;
            background: #f7f7f7;
        }
        span.incoming-pulse {
            display: block;
            margin-top: 10px;
            margin-left: 8px;
            margin-right: 8px;
            float: left;
            width: 10px;
            height: 10px;
            border-radius: 50%;
            background: rgb(1, 95, 149);
            box-shadow: 0 0 0 rgba(28, 129, 180, 0.4);
            animation: incomingPulse 1.7s infinite;
        }
        .right_news {
            height: 30px;
            float: left;
            line-height: 30px;
        }
        #outer {
            width: 100%;
            height: 30px;
            overflow: hidden;
            background: #ffffff;
        }
        .wr_tb{
            float: left;
            width: 100%;
            
        }
        table th,
        table td{
          text-align: left;
        }
        table.layout{
          width: 100%;
          border-collapse: collapse;
          font-size: 14px;
        }
        table.display th,
        table.display td{
          border:solid 1px #DADADA;
          padding: .5em 1em;
        }
        
        table.display th {
    background: #129cc7;
    color: white;
    font-weight: normal;
    font-size: 15px;
}
.khung_noi_dung{
        min-height: 410px;
        padding-bottom: 30px;
        -webkit-box-shadow: -2px 4px 15px -5px rgba(0,0,0,0.88);
-moz-box-shadow: -2px 4px 15px -5px rgba(0,0,0,0.88);
box-shadow: -2px 4px 15px -5px rgba(0,0,0,0.88); 
  }
.bt_chon strong{
    font-size: 15px;
}
        .footer_div{
            padding-left: 20px;
        }
        .footer_div2{
            padding-right: 20px;
        }
        table.display td {
    background: #fff;
    font-size: 15px;
}
        .organisationname{
            color: #004080;
            font-weight: bold;
        }
        .footer{
                background: url(bg_3.jpg);
                width: 96%;
                height:80px;
                padding: 2%;
                float: left;
                margin-top:20px;
                padding-top: 1%;
                padding-bottom: 1%;
        }
        .footer_left {
            width: 70%;
            font-size: 12px;
            color: white;
            float: left;
            line-height: 20px;
        }
        .footer_right{
            width: 20%;
            margin-left: 3%;
            float: right;
            font-size: 12px;
            color: white;
            line-height: 20px;
            text-align: right;
        }
        .warning {
    width: 100%;
    float: left;
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
}
        .button_lam_bai{
            padding:10px 15px;
            background: #0080FF;
        }
        .button_lam_bai {
            /* padding: 10px 15px; */
            background: #129cc7;
            color: white;
            border-radius: 5px;
            margin-top: 10px;
            margin-bottom: 10px;
            display: block;
            width: 170px;
            text-align: center;
            height: 25px;
            line-height:25px;
        }
        .button_lam_bai:hover {
            /* padding: 10px 15px; */
            background: #005984;
            
        }
        .khung_noi_dung{
    min-height: 470px;
  }
  .bt_chon {
    width: 93%;
    min-height: 45px;
    line-height: 45px;
    float: left;
    border: solid 1px #d6d6d6;
    color: #104975;
    padding-left: 20px;
    margin-bottom: 20px;
    background: #f9f9f9;
    border-radius: 0px;
    margin-left: 2.5%;
    font-size: 14px;
}
.bt_chon a{
    float: left;
    border: solid 1px silver;
    height: 30px;
    line-height: 30px;
    margin-right: 20px;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 7px;
    border-radius: 5px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,cccccc+100;Gren+3D */
background: rgb(238,238,238); /* Old browsers */
background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}
.wr_thong_bao_chon{
    width: 100%;
    float: left;
}
.wr_thong_bao_chon h1 {
    width: 100%;
    text-align: center;
    color: #04aade;
    font-size: 18px;
    margin-top: 40px;
    margin-bottom: 20px;
}
.button_lam_bai2 {
                                    /* padding: 10px 15px; */
                                    background: #00BB00;
                                    color: white;
                                    border-radius: 5px;
                                    margin-top: 10px;
                                    margin-bottom: 10px;
                                    display: block;
                                    width: 170px;
                                    text-align: center;
                                    height: 25px;
                                    line-height: 25px;
                                    padding: 10px 15px;
                                }
                                .button_lam_bai2:hover{
                                    background: #007700;
                                    color: white;
                                }
                                